---
label: BRA_PlanStatus
entries:
  "1000": Verlegung TK-Linie nach TKG (1000)
  "2000": Änderung TK-Linie nach TKG (2000)
  "3000": Anzeige gemäß TKG (3000)
  "4000": Anzeige gemäß Rahmenvertrag (4000)
sourceType: TEMPLATES
